Bug 1288704 - [abrt] Thunar: thunar_shortcuts_model_set_busy(): thunar killed by SIGSEGV
[abrt] Thunar: thunar_shortcuts_model_set_busy(): thunar killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: Thunar (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:26c5c3a5ef6917bd26779d8cd71...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-05 05:25 EST by Moritz Kammerer
Modified: 2016-12-20 11:38 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:38:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.08 KB, text/plain)
2015-12-05 05:26 EST, Moritz Kammerer
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-05 05:26 EST, Moritz Kammerer
no flags Details
File: core_backtrace (5.64 KB, text/plain)
2015-12-05 05:26 EST, Moritz Kammerer
no flags Details
File: dso_list (10.89 KB, text/plain)
2015-12-05 05:26 EST, Moritz Kammerer
no flags Details
File: environ (790 bytes, text/plain)
2015-12-05 05:26 EST, Moritz Kammerer
no flags Details
File: exploitable (100 bytes, text/plain)
2015-12-05 05:26 EST, Moritz Kammerer
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-05 05:26 EST, Moritz Kammerer
no flags Details
File: maps (51.85 KB, text/plain)
2015-12-05 05:26 EST, Moritz Kammerer
no flags Details
File: mountinfo (3.25 KB, text/plain)
2015-12-05 05:26 EST, Moritz Kammerer
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-05 05:26 EST, Moritz Kammerer
no flags Details
File: open_fds (2.63 KB, text/plain)
2015-12-05 05:26 EST, Moritz Kammerer
no flags Details
File: proc_pid_status (1006 bytes, text/plain)
2015-12-05 05:26 EST, Moritz Kammerer
no flags Details

  None (edit)
Description Moritz Kammerer 2015-12-05 05:25:57 EST
Version-Release number of selected component:
Thunar-1.6.10-2.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/Thunar --daemon
crash_function: thunar_shortcuts_model_set_busy
executable:     /usr/bin/thunar
global_pid:     3122
kernel:         4.2.6-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 thunar_shortcuts_model_set_busy at thunar-shortcuts-model.c:2163
 #1 thunar_shortcuts_view_eject_finish at thunar-shortcuts-view.c:1885
 #2 thunar_device_operation_finish at thunar-device.c:275
 #3 g_simple_async_result_complete at gsimpleasyncresult.c:801
 #4 stop_cb at gproxydrive.c:749
 #5 g_task_return_now at gtask.c:1106
 #6 g_task_return at gtask.c:1164
 #7 reply_cb at gdbusproxy.c:2579
 #8 g_task_return_now at gtask.c:1106
 #9 g_task_return at gtask.c:1164

Potential duplicate: bug 1252002
Comment 1 Moritz Kammerer 2015-12-05 05:26:02 EST
Created attachment 1102504 [details]
File: backtrace
Comment 2 Moritz Kammerer 2015-12-05 05:26:03 EST
Created attachment 1102505 [details]
File: cgroup
Comment 3 Moritz Kammerer 2015-12-05 05:26:04 EST
Created attachment 1102506 [details]
File: core_backtrace
Comment 4 Moritz Kammerer 2015-12-05 05:26:06 EST
Created attachment 1102507 [details]
File: dso_list
Comment 5 Moritz Kammerer 2015-12-05 05:26:07 EST
Created attachment 1102508 [details]
File: environ
Comment 6 Moritz Kammerer 2015-12-05 05:26:09 EST
Created attachment 1102509 [details]
File: exploitable
Comment 7 Moritz Kammerer 2015-12-05 05:26:10 EST
Created attachment 1102510 [details]
File: limits
Comment 8 Moritz Kammerer 2015-12-05 05:26:12 EST
Created attachment 1102511 [details]
File: maps
Comment 9 Moritz Kammerer 2015-12-05 05:26:14 EST
Created attachment 1102512 [details]
File: mountinfo
Comment 10 Moritz Kammerer 2015-12-05 05:26:15 EST
Created attachment 1102513 [details]
File: namespaces
Comment 11 Moritz Kammerer 2015-12-05 05:26:16 EST
Created attachment 1102514 [details]
File: open_fds
Comment 12 Moritz Kammerer 2015-12-05 05:26:18 EST
Created attachment 1102515 [details]
File: proc_pid_status
Comment 13 Kevin Fenzi 2015-12-05 14:59:31 EST
What were you doing when this happened?

Can you duplicate the crash?
Comment 14 Michael 2016-03-03 10:54:20 EST
Similar problem has been detected:

i will burn a *.iso file 

reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/bin/Thunar --daemon
crash_function: thunar_shortcuts_model_set_busy
executable:     /usr/bin/thunar
global_pid:     1791
kernel:         4.4.3-300.fc23.x86_64
package:        Thunar-1.6.10-2.fc23
reason:         thunar killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 15 Fedora End Of Life 2016-11-24 08:59:00 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2016-12-20 11:38:40 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.